.by-category .shop-by-header,
.by-species .shop-by-header,
.page-template-farm-store .shop-by-header {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: relative;
}

.by-category .shop-by-header .content,
.by-species .shop-by-header .content,
.page-template-farm-store .shop-by-header .content {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	background-color: var(--accent-color);
}

.by-category .shop-by-header .content .container,
.by-species .shop-by-header .content .container,
.page-template-farm-store .shop-by-header .content .container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.by-category .shop-by-header .content .image,
.by-species .shop-by-header .content .image,
.page-template-farm-store .shop-by-header .content .image {
	position: relative;
	height: 100%;
	margin: 0 var(--size-4) 0 0;
	filter: drop-shadow(0 var(--size-1) calc(var(--size-0) * 2) rgba(54, 53, 52, 0.2));
}

.by-category .shop-by-header .content .image img,
.by-species .shop-by-header .content .image img,
.page-template-farm-store .shop-by-header .content .image img {
	-o-object-fit: contain;
	object-fit: contain;
	height: 100%;
}

.by-category .shop-by-header .content .image svg,
.by-species .shop-by-header .content .image svg,
.page-template-farm-store .shop-by-header .content .image svg {
	height: 100%;
	width: 100%;
	max-height: var(--size-12);
	color: var(--color-white);
}

.by-category .shop-by-header h1,
.by-category .shop-by-header p,
.by-species .shop-by-header h1,
.by-species .shop-by-header p,
.page-template-farm-store .shop-by-header h1,
.page-template-farm-store .shop-by-header p {
	position: relative;
	color: var(--color-white);
	margin: 0 0 0 var(--size-4);
	text-shadow: 0 var(--size-1) calc(var(--size-0) * 2) rgba(54, 53, 52, 0.2);
}

.by-category .shop-by-header .icon,
.by-species .shop-by-header .icon,
.page-template-farm-store .shop-by-header .icon {
	width: 45%;
	top: 0%;
	left: 45%;
	position: absolute;
	z-index: 3;
	color: var(--accent-color);
	filter: contrast(0.5) brightness(0.75);
	opacity: 0.1;
	-webkit-transform: rotate(10deg) translateY(-25%);
	-moz-transform: rotate(10deg) translateY(-25%);
	-ms-transform: rotate(10deg) translateY(-25%);
	transform: rotate(10deg) translateY(-25%);
	pointer-events: none;
}

@media screen and (max-width: 767px) {
	.by-category .shop-by-header .icon,
	.by-species .shop-by-header .icon,
	.page-template-farm-store .shop-by-header .icon {
		width: 80%;
		left: 10%;
	}
}

.by-category .shop-by-nav,
.by-species .shop-by-nav,
.page-template-farm-store .shop-by-nav {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: var(--size-4);
	flex-direction: column;
}

@supports not (gap: var(--size-4)) {
	.by-category .shop-by-nav,
	.by-species .shop-by-nav,
	.page-template-farm-store .shop-by-nav {
		margin: calc(-1 * var(--size-4) / 2);
	}
	
	.by-category .shop-by-nav > *,
	.by-species .shop-by-nav > *,
	.page-template-farm-store .shop-by-nav > * {
		margin: calc(var(--size-4) / 2);
	}
}

@media screen and (min-width: 768px) {
	.by-category .shop-by-nav,
	.by-species .shop-by-nav,
	.page-template-farm-store .shop-by-nav {
		flex-direction: row;
	}
}

.by-category .shop-by-nav .breadcrumbs,
.by-species .shop-by-nav .breadcrumbs,
.page-template-farm-store .shop-by-nav .breadcrumbs {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	gap: var(--size-2);
	padding: var(--size-4) 0;
}

@supports not (gap: var(--size-2)) {
	.by-category .shop-by-nav .breadcrumbs,
	.by-species .shop-by-nav .breadcrumbs,
	.page-template-farm-store .shop-by-nav .breadcrumbs {
		margin: calc(-1 * var(--size-2) / 2);
	}
	
	.by-category .shop-by-nav .breadcrumbs > *,
	.by-species .shop-by-nav .breadcrumbs > *,
	.page-template-farm-store .shop-by-nav .breadcrumbs > * {
		margin: calc(var(--size-2) / 2);
	}
}

@media screen and (min-width: 768px) {
	.by-category .shop-by-nav .breadcrumbs,
	.by-species .shop-by-nav .breadcrumbs,
	.page-template-farm-store .shop-by-nav .breadcrumbs {
		justify-content: flex-start;
	}
}

.by-category .shop-by-nav .breadcrumbs a,
.by-species .shop-by-nav .breadcrumbs a,
.page-template-farm-store .shop-by-nav .breadcrumbs a {
	display: flex;
	justify-content: center;
	align-items: center;
	color: var(--color-prescriptions);
	gap: var(--size-1);
	-webkit-transition: var(--transition-std);
	-moz-transition: var(--transition-std);
	-ms-transition: var(--transition-std);
	-o-transition: var(--transition-std);
	transition: var(--transition-std);
}

@supports not (gap: var(--size-1)) {
	.by-category .shop-by-nav .breadcrumbs a,
	.by-species .shop-by-nav .breadcrumbs a,
	.page-template-farm-store .shop-by-nav .breadcrumbs a {
		margin: calc(-1 * var(--size-1) / 2);
	}
	
	.by-category .shop-by-nav .breadcrumbs a > *,
	.by-species .shop-by-nav .breadcrumbs a > *,
	.page-template-farm-store .shop-by-nav .breadcrumbs a > * {
		margin: calc(var(--size-1) / 2);
	}
}

.by-category .shop-by-nav .breadcrumbs a svg,
.by-species .shop-by-nav .breadcrumbs a svg,
.page-template-farm-store .shop-by-nav .breadcrumbs a svg {
	height: var(--size-4);
	aspect-ratio: 1 / 1;
}

@supports not (aspect-ratio: 1 / 1) {
	.by-category .shop-by-nav .breadcrumbs a svg,
	.by-species .shop-by-nav .breadcrumbs a svg,
	.page-template-farm-store .shop-by-nav .breadcrumbs a svg {
		width: var(--size-4);
	}
}

.by-category .shop-by-nav .breadcrumbs a:hover,
.by-species .shop-by-nav .breadcrumbs a:hover,
.page-template-farm-store .shop-by-nav .breadcrumbs a:hover {
	color: var(--color-pets);
}

.by-category .shop-by-nav .breadcrumbs .current,
.by-species .shop-by-nav .breadcrumbs .current,
.page-template-farm-store .shop-by-nav .breadcrumbs .current {
	color: var(--color-white);
	padding: var(--size-2) var(--size-3);
	-webkit-border-radius: var(--size-4);
	-moz-border-radius: var(--size-4);
	-ms-border-radius: var(--size-4);
	border-radius: var(--size-4);
	box-shadow: var(--box-shadow);
	background-color: var(--accent-color);
}


.by-category .shop-by-content,
.by-species .shop-by-content,
.page-template-farm-store .shop-by-content {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-direction: row;
	flex-wrap: wrap;
	column-gap: var(--size-3);
	row-gap: var(--size-4);
	width: 100%;
	height: 100%;
}

.by-category .shop-by-content.container,
.by-species .shop-by-content.container,
.page-template-farm-store .shop-by-content.container {
	padding: var(--size-7) var(--size-6);
}

.by-category .shop-by-content .category,
.by-species .shop-by-content .category,
.page-template-farm-store .shop-by-content .category {
	flex: 0 0 100%;
	max-width: 100%;
	font-size: var(--size-4);
}

@media screen and (min-width: 768px) {
	.by-category .shop-by-content .category,
	.by-species .shop-by-content .category,
	.page-template-farm-store .shop-by-content .category {
		flex: 0 0 calc((100% - (2 * var(--size-3))) / 3);
		max-width: calc((100% - (2 * var(--size-3))) / 3);
	}
}

.by-category .shop-by-content .category a,
.by-species .shop-by-content .category a,
.page-template-farm-store .shop-by-content .category a {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
	gap: var(--size-4);
}

@supports not (gap: var(--size-4)) {
	.by-category .shop-by-content .category a,
	.by-species .shop-by-content .category a,
	.page-template-farm-store .shop-by-content .category a {
		margin: calc(-1 * var(--size-4) / 2);
	}
	
	.by-category .shop-by-content .category a > *,
	.by-species .shop-by-content .category a > *,
	.page-template-farm-store .shop-by-content .category a > * {
		margin: calc(var(--size-4) / 2);
	}
}

.by-category .shop-by-content .category .image,
.by-species .shop-by-content .category .image,
.page-template-farm-store .shop-by-content .category .image {
	aspect-ratio: 3 / 2;
	width: 100%;
	overflow: hidden;
	-webkit-border-radius: var(--size-4);
	-moz-border-radius: var(--size-4);
	-ms-border-radius: var(--size-4);
	border-radius: var(--size-4);
	box-shadow: var(--box-shadow);
	-webkit-transition: var(--transition-std);
	-moz-transition: var(--transition-std);
	-ms-transition: var(--transition-std);
	-o-transition: var(--transition-std);
	transition: var(--transition-std);
}

@supports not (aspect-ratio: 3 / 2) {
	.by-category .shop-by-content .category .image,
	.by-species .shop-by-content .category .image,
	.page-template-farm-store .shop-by-content .category .image {
		padding-bottom: 66.66%;
	}
}

.by-category .shop-by-content .category .image img,
.by-species .shop-by-content .category .image img,
.page-template-farm-store .shop-by-content .category .image img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	display: block;
	-webkit-transform: scale(1.015);
	-moz-transform: scale(1.015);
	-ms-transform: scale(1.015);
	transform: scale(1.015);
	-webkit-transition: var(--transition-std);
	-moz-transition: var(--transition-std);
	-ms-transition: var(--transition-std);
	-o-transition: var(--transition-std);
	transition: var(--transition-std);
}

.by-category .shop-by-content .category .info h3,
.by-species .shop-by-content .category .info h3,
.page-template-farm-store .shop-by-content .category .info h3 {
	font-size: var(--size-5);
}

.by-category .shop-by-content .category .info p,
.by-species .shop-by-content .category .info p,
.page-template-farm-store .shop-by-content .category .info p {
	font-size: var(--size-3);
	color: var(--color-grey-dark);
}

.by-category .shop-by-content .category:hover .image,
.by-species .shop-by-content .category:hover .image,
.page-template-farm-store .shop-by-content .category:hover .image {
	-webkit-transform: translateY(-5px);
	-moz-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
	transform: translateY(-5px);
}